@charset "utf-8";
/* CSS Document */

#carousel{
	list-style: none;
	width:760px !important;
	/*height:261px;*/
	margin: 0px 0px 0px -130px;
	padding: 0;
	position:absolute;
	/*background-color: #edf5dd;*/
	background-color:transparent !important;
	z-index:1000 !important;
}
#carousel li {
	display:inline;
	float:left;
}
.ic_right_nav{display: none; right:-20px !important;}
.ic_left_nav{display: none; left:-20px !important;}
.ic_caption {margin-top:20px !important; /*background-color: #edf5dd;*/}
.infiniteCarousel_item{background-color: transparent !important; z-index:1000 !important;}
.ic_wrapper{float:left; /*margin: 0px -20px 0px -130px;*/}
.ic_peek_padding {
	padding-right: 0px;
}
